HeroEngine Forums
Welcome, Guest. Please login or Register for HeroCloud Account.

Author Topic: Support for Maya 2014?  (Read 986 times)

NestEggs

  • World Owners
  • ****
  • Posts: 24
    • View Profile
Support for Maya 2014?
« on: Mar 15, 14, 09:32:18 PM »

Hiya,

I went through the steps to get setup for Maya and was unable to get it working. I did the following:

Unpacked the pipeline zip to:

Code: [Select]
D:\HeroEngine\ArtRepository\HeroEngineArtPipeline
Edited:

Code: [Select]
C:\Users\Chris\Documents\maya\2014LT\Maya.env to look like:

Code: [Select]
MAYA_SCRIPT_PATH = D:\HeroEngine\ArtRepository\HeroEngineArtPipeline\MELScripts\Maya2013.0
PYTHONPATH = D:\HeroEngine\ArtRepository\HeroEngineArtPipeline\MELScripts\Maya2013.0
MAYA_PLUG_IN_PATH = D:\HeroEngine\ArtRepository\HeroEngineArtPipeline\Exporter\Maya2013.0_64bit
XBMLANGPATH = D:\HeroEngine\ArtRepository\HeroEngineArtPipeline\MELScripts\HE_Tools_Icons
HeroEngine_Root = D:\HeroEngine\ArtRepository\HeroEngineArtPipeline

Renamed:

Code: [Select]
D:\HeroEngine\ArtRepository\HeroEngineArtPipeline\MELScripts\Maya2013.0\userSetup.x64
to

Code: [Select]
D:\HeroEngine\ArtRepository\HeroEngineArtPipeline\MELScripts\Maya2013.0\userSetup.mel

I also created a new shelf called HeroTools and the shelf loads ok. 

When I click on any of the buttons in the shelf I get the error message like:

Code: [Select]
// Error: Cannot find procedure "HE_HeroToolsGUI". //

Did I miss something alone the way or is it that 2014 is not supported?

Thanks,
Chris


Logged

keeperofstars

  • General Accounts
  • *
  • Posts: 998
    • View Profile
    • StarKeeper Online
Re: Support for Maya 2014?
« Reply #1 on: Mar 15, 14, 11:38:28 PM »

maya 2014 not support yet.

But........
http://hewiki.heroengine.com/index.php?title=HeroEngine_Art_Pipeline_2014.1&redirect=no

which basically points to sometime in March we should see. Sapphire.N release which will have 2014 support.


Logged
[img]http://screencast.com/t/x7btcSSyp3h0[\img]

HE-BENNETT

  • HeroEngine
  • *****
  • Posts: 559
    • View Profile
Re: Support for Maya 2014?
« Reply #2 on: Mar 17, 14, 10:06:16 AM »

Yep, 2014 support is coming with the next release - barring international espionage or GoldenEye style EMP weapons.
Logged